Bug 119330 - [update] net/ntp - update to 4.2.4p4
Summary: [update] net/ntp - update to 4.2.4p4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cy Schubert
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-04 10:40 UTC by Philippe Audeoud
Modified: 2008-01-13 04:20 UTC (History)
1 user (show)

See Also:


Attachments
patch-ntp.1 (2.26 KB, text/plain)
2008-01-04 10:40 UTC, Philippe Audeoud
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Philippe Audeoud 2008-01-04 10:40:00 UTC
	- update to 4.2.4p4
	- update MAN1
	- update pkg-plist
	Maintainer is cc-ed.
Comment 1 Edwin Groothuis freebsd_committer 2008-01-04 10:40:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->cy

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Cy Schubert freebsd_committer 2008-01-08 22:14:48 UTC
State Changed
From-To: open->analyzed

Will test the patch on my testbed before committing.
Comment 3 Cy Schubert freebsd_committer 2008-01-13 04:15:53 UTC
State Changed
From-To: analyzed->closed

Committed. Thanks for the PR and patch.
Comment 4 dfilter service freebsd_committer 2008-01-13 04:17:15 UTC
cy          2008-01-13 04:17:07 UTC

  FreeBSD ports repository

  Modified files:
    net/ntp              Makefile distinfo pkg-plist 
  Log:
  Update 4.2.2p4 --> 4.2.4p4
  
  PR:             119330
  Submitted by:   Philippe Audeoud <jadawin@tuxaco.net>
  
  Revision  Changes    Path
  1.50      +11 -6     ports/net/ntp/Makefile
  1.27      +3 -3      ports/net/ntp/distinfo
  1.22      +1 -1      ports/net/ntp/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"